@charset "utf-8";
/* CSS Document */

/********** 基本構成 **********/
body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: auto;
}
li {
    display: inline-block;
}
#container {
    width: 100%;
    font-size: 16px;
    font-size: 1.6rem;
    line-height:2.0;
    color:#888888;
    /*font-family: "Perpetua", Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;*/
    font-family: Helvetica,Arial, Roboto, "Droid Sans", "游ゴシック", YuGothic,"ヒラギノ角ゴ ProN W3" ,"Hiragino Kaku Gothic ProN", "メイリオ",Meiryo, sans-serif;
}
#catalog, .contents, #header_logo, #denim {
    width: 100%;
    margin: 0 auto;
}
/*.cont_detail {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 2.0;
    letter-spacing: 0.06em;
}*/
.cont_detail {
    width: 86%;
    margin: 0 auto;
    font-size: 20px;
    font-size: 2.0rem;
    line-height: 2.0;
    letter-spacing: 0;
    color: #7a6a56;
	max-height: 999999px;
	font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;	
}
.cont_detail.gray {
	color: #595757;
}
.detail {
    line-height: 1.5;
    letter-spacing: 0.01em;
}
/* リンク */
a, a img {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
a:link {
    color: #888888;
    text-decoration: underline;
}
a:visited {
    color: #888888;
}
a:hover {
    text-decoration: none;
    border: 0;
}
a img:hover {
    opacity: 0.5;
}
/********** header **********/
#header {
    z-index: 100;
    width: 100%;
    height: 173px;
    background-color: #ffffff;
    line-height: 0;
}
#header_logo {
    height: 100%;
    text-align: center;
    margin: 0 auto;
    padding-top: 44px;
}
#header_sns {
    margin-top: 44px;
}
#header_sns li.sns_margin {
    margin: 0 54px;
}
#header_sns li:last-child {
    margin-right: 12px;
}
/********** main photo **********/
.photo_wide {
    width: 100%;
    height: auto;
}
#mainPhoto {
    /*margin-bottom: 102px;*/
    /*background-image: url(../img/img_main_sp.jpg);
    background-size: cover;
    background-position: center center;
    height: 850px;
    background-color:#9d6d59;*/
    margin-bottom: 50px;
}
#mainPhoto_text {
    z-index: 80;
    height: auto;
}
#mainPhoto_text img {
    width: 100%;
    /*padding:46px 0 0 40px;*/
    margin-bottom:75px;
}
.img_main img {
    width: 100%;
}
#mainPhoto_02 {
    margin-bottom: 50px;
    border-bottom: 1px solid #dedede;
}
#mainPhoto_02 .cont_detail{
    margin:50px auto;
}
/*.img_main {
    width:100%;
    margin-bottom:145px;
}*/
/********** catalog contents **********/
#catalog {
    /*margin-bottom: 77px;*/
}
.catalog_list {
    /*width: 86%;*/
    margin: 0 auto 50px;
    padding: 0;
}
#catalog .catalog_list {
    border-bottom: 1px solid #dedede;
}
#catalog a:link {
  color: #786A58;
}
#catalog a:visited {
    color: #7a6a56;
}
.catalog_list.catalog08 {
    margin-bottom: 150px;
}
#catalog .catalog_list.no-border {
    border-bottom: none;
    margin-bottom: 0px;
}

.catalog_list.center {
    text-align: center;
}
.catalog_photo {
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #dedede;
}
.catalog_photo.no_border {
    border: none;
    padding-bottom: 0px;
    margin-bottom: 50px;
}
/*.catalog_photo .photo {
    width: 100%;
    height: auto;
}*/
.catalog_photo .photo {
    width: 86%;
    height: auto;
    margin: 0 auto;
    display: block;
}
.catalog_photo .photo img {
    width:100%;
}
.catalog_photo .photo.center {
    /*width: 78.3%;*/
    height: auto;
}
.catalog_photo.pd50 {
    padding-bottom: 50px;
}
.catalog_title {
    font-family:"Times New Roman", Times, serif;
    font-size:23px;
    font-size:2.3rem;
    letter-spacing:0.1em;
    margin-bottom: 18px;
}

/*.catalog_list .detail {
    text-align: left;
}*/
#catalog .cont_detail {
    padding-bottom: 50px;
}
/*
.catalog03 .catalog_photo {
    border: none;
    padding: 0px;
}
*/
/*.catalog03 .cont_detail {
    color: #000;
    width: 86%;
    margin: 0 auto 90px;
    padding-bottom: 50px;
    border-bottom: 1px solid #dedede;
}*/
#catalog .catalog_list.catalog01 {
    margin-bottom: 50px;
}

/********** goods **********/
#goods {
    width: 100%;
    text-align: center;
    position: relative;
    /*margin-bottom: 55px;*/
}
#goods h2 {
    margin:90px 0 70px;
}
#goods h2 img {
    width:83.8%;
}
#goods .photo img {
    width: 100%;
    height: auto;
    margin-bottom: 45px;
}
/*
#goods .detail {
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 2.0;
    letter-spacing: 0.06em;
    text-align:left;
    width: 86%;
    margin: 0 auto ;
    padding: 0;
    position: absolute;
    left: 33px;
    bottom: 95px;
}
*/
/*
#goods .detail a {
    color: #000;
}
*/
/*
#goods .detail a:link {
    text-decoration: none;
    border-bottom: 1px solid #b5b5b5;
}
*/
#goods .catalog_photo {
    margin-bottom: 50px;
}
#goods .detail span {
    color:#000;
}
#goods .catalog_list {
    width: 100%;
    margin-bottom: 0;
/*    padding-bottom: 50px;*/
    border-bottom: none
}
#goods .cont_detail {
    position: absolute;
    bottom: 14px;
    left: 20px;
}
/********** items **********/
#items {
    margin-bottom: 120px;
}
#items_head {
    width: 100%;
    text-align: center;
}
#items .banner {
    margin-bottom:70px;
}
#items .banner img {
    width: 100%;
}
#items .detail a {
    margin-bottom:10px;
    display:inline-block;
}
#items_head .photo img {
    width: 100%;
    height: auto;
}
#items_head h2 {
    margin: 33px 0 121px;
}
.items_container {
    width: 600px;
    margin: 0 auto 30px;
}
.items_container h3 {
    text-align: center;
    margin-bottom: 61px;
}
.items_list {
    margin: 0 auto;
    overflow:hidden;
}
.item img {
    width: 100%;
    height: auto;
    margin-bottom: 55px;
}
.item_margin {
    margin-left: 24px;
}
.items_list .detail {
    text-align: left;
    font-size: 1.8rem;
}
#items .cont_detail {
     padding-bottom: 50px;
	 color: #595757;
}
#items .cont_detail.center{
	text-align: center;
	
}
#items .cont_detail .itemTitle {
    padding-bottom: 30px;
    font-size: 36px;
    font-size: 3.6rem;
    line-height: 1.5;
    font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
#items .cont_detail p {
    font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
    padding-bottom: 30px;

}
#items .cont_detail a:link {
    color: #595757;
    text-decoration: none;
    border-bottom: 1px solid #595757;
}
#items .cont_detail a:visited {
    color: #595757;
}
#items .cont_detail.pd80{
	padding-bottom: 80px;
}
#items .cont_detail.ttl {
    font-size: 24px;
    font-size: 2.4rem;
	letter-spacing: 0;
    padding-bottom: 20px;
}
#items .cont_detail.text {
	font-size: 20px;
    font-size: 2.0rem;
}
#item_end .banner {
    margin-bottom:70px;
}
#item_end .banner img {
    width:100%;
}
#items .catalog_list {
    padding-bottom: 0;
    margin-bottom: 150px;
    border-bottom: 1px solid #dedede;
}
#items .catalog_list.item02 {
    margin-bottom: 50px;
}
#items .catalog_list.item04 {
    margin-bottom: 100px;
}
#items .catalog_list.item05 {
    margin-bottom: 50px;
}
#items .catalog_list.item06 {
    margin-bottom: 50px;
}
.photo.pb20 {
	padding-bottom: 20px;
}
.photo.pb30 {
	padding-bottom: 30px;
}
.photo.pb50 {
	padding-bottom: 50px;
}
.photo.pb60 {
	padding-bottom: 60px;
}
.photo.pb70 {
	padding-bottom: 70px;
}
.photo.pd100 {
	padding-bottom: 100px;
}
#items .cont_detail_wrap {
    width: 86%;
    margin: 0 auto;
}
#items .catalog_photo {
    margin-bottom: 50px;
    padding-bottom: 0;
    border: none;
}
#items .item03 .catalog_photo{
    padding-bottom: 50px;
    margin-bottom: 0;
    border-bottom: none;
}
#items .photo.width100 {
    width: 100%;
}
#items .catalog_list.no-border {
    border-bottom: none;
    margin-bottom: 0px;
}
/********** footer **********/
#footer {
    padding-bottom: 52px;
    width: 100%;
    text-align: center;
}
#footer h3 {
    height:18px;
    margin-bottom:23px;
}
#footer .btn {
    margin-bottom: 142px;
}
#footer .btn li:first-child {
    margin-right: 50px;
}
#footer .sns .mgleft{
    margin-left:39px;
}
#footer .btn_anglobalshop {
    margin:72px auto 90px auto;
}
#footer .btn_anglobalshop img {
    width:86%;
}
#copyright {
    font-family: Helvetica,Arial, Roboto, "Droid Sans", "游ゴシック", YuGothic,"ヒラギノ角ゴ ProN W3" ,"Hiragino Kaku Gothic ProN", "メイリオ",Meiryo, sans-serif;
    font-size: 16px;
    font-size: 1.6rem;
}

/********** pagetop **********/
#pagetop {
    position:fixed;
    bottom:4%;
    right:3%;
}
